A:link.whitesubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
A:active.whitesubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
A:visited.whitesubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
A:hover.whitesubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: bold;
	color: #0C197A;
	text-decoration:none
}
A:link.whitefooterNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
A:active.whitefooterNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
A:visited.whitefooterNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
A:hover.whitefooterNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 12pt;
	font-weight: bold;
	color: #FEE153;
}
A:link.whitemainsubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
A:active.whitemainsubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
A:visited.whitemainsubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
A:hover.whitemainsubNAVrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 8pt;
	font-weight: bold;
	color: #CCCCFF;
	text-decoration:none
}
A:link.greyrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #666666;
	text-decoration:none
}
A:active.greyrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #666666;
	text-decoration:none
}
A:visited.greyrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #666666;
	text-decoration:none
}
A:hover.greyrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration:underline
}

.bodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 10pt;
	color: #000000;
	font-weight: normal
}


.bodysmallgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 10pt;
	color: #666666;
	font-weight: normal
}


.bodysmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	color: #000000;
	font-weight: bold
}


.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	color: #000000;
	font-weight: normal
}

.bodyArial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	color: #000000;
	font-weight: normal
}


.bodygrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	color: #666666;
	font-weight: normal
}


.superscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5pt;
	line-height: 5pt;
	color: #000000;
	vertical-align: super;
	font-weight: normal
}
.quotered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 20pt;
	color: #990033;
	font-weight: normal
}
.bodyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	color: #990033;
	font-weight: normal
}
.whitesubNAV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 12.5pt;
	font-weight: bold;
	color: #FFFFFF
}
.whitefooterNAV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
	color: #FFFFFF
}
.white2NAV {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none
}
.footerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #FFFFFF;
	font-weight: normal
}
.bodywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	color: #FFFFFF;
	font-weight: normal
}
.headwhite2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	font-weight: bold;
	color: #FFFFFF
}
.headwhite1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #FFFFFF
}
.headwhitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #FFFFFF
}
.yellowmainsubNAVdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #FEE153;
}
.yellowquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 16pt;
	color: #FEE153
}
.bodyyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	font-weight: normal
	color: #FEE153
}
.headyellow2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	font-weight: bold;
	color: #FEE153
}
.headyellow1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #FEE153
}
.headyellow1ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	line-height: 12pt;
	font-weight: bold;
	font-style: italic;
	color: #FEE153
}
.headyellowbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #FEE153
}
.redquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 16pt;
	color: #990033
}
.bodyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	font-weight: normal
	color: #990033
}
.headred2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	font-weight: bold;
	color: #990033
}
.headred1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #990033
}
.headred1italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: italic;
	line-height: 12pt;
	font-weight: bold;
	color: #990033
}
.headredbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #990000
}
.headblack2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10.5pt;
	font-weight: bold;
	color: #000000
}
.headblack1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #000000
}
.headblackbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #000000
}
.bodypurple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	font-weight: normal
	color: #0C197A
}
.headpurple2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	font-weight: bold;
	color: #0C197A
}
.headpurple1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #0C197A
}
.headpurplebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #0C197A
}
.headblue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	font-weight: bold;
	color: #000099
}
.headblue1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #000099
}
.headbluebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #000099
}
.headgrey2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 10pt;
	font-weight: bold;
	color: #666666
}
.headgrey1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #666666
}
.headgrey1italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: italic;
	line-height: 12pt;
	font-weight: bold;
	color: #666666
}


.headgreybig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: bold;
	color: #666666
}

.formFieldInvalid {
       color:red; 
       font-size: 8pt; 
       font-weight:bold; 
       font-family:Arial, Helvetica, Sans-Serif;
}

.invalidBackground {
       background-color: #feff7f;
}

<!-- DUMAS REDESIGN -->
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 11pt; font-weight: normal; }
.navHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 13pt; font-weight: bold; color: #1E1161; }
.nav1a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.nav1a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.nav1a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.nav1b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: bold; color: #1E1161; text-decoration: none; }
.nav2a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: normal; color: #1E1161; text-decoration: none; }
.nav2a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: normal; color: #1E1161; text-decoration: none; }
.nav2a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: normal; color: #1E1161; text-decoration: none; }
.nav2b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; font-weight: bold; color: #1E1161; text-decoration: none; background-color: #FFFFFF; }
.link1_v3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 11pt; color: #1E1161; font-weight: bold; text-decoration: none; }
.link2_v3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 11pt; color: #1E1161; font-weight: normal; text-decoration: none; }
.arrowBlue { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 11pt; color: #1E1161; font-weight: bold; text-decoration: none; }
.arrowWhite { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 11pt; color: #FFFFFF; font-weight: bold; text-decoration: none; }
